.loading 
{ 
		clear:both; 
		background:url("../images/wait.gif") center top no-repeat; 
		text-align:center;
		padding:33px 0px 0px 0px; 
		font-size:12px;
		display:none; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
}


.show_image_div{
	margin:0px;
	background-color:#333333;
}

.pointer-border-select {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointerover {
	cursor: pointer;
  /* for IE */
  filter: alpha(opacity = 50);
  /* CSS3 standard */
  opacity:0.5;
}